
VIRTUAL CREDIT CARD - Bug #14355

Android [QR PAY] Source of Fund Screen

20 September 2022 09:40 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 20 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Registration

- Missing CC header

- Notice missing when selecting CC

Settings

- Missing CC header

- Should not have toggle for CC

Payment

- Should not have toggle for CC

History

#1 - 26 September 2022 04:19 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 27 September 2022 10:56 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 27 September 2022 11:51 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

Payment.jpeg 102 KB20 September 2022 AMARBEER SINGH SIDHU amar.beer

Registration.jpeg 99.3 KB20 September 2022 AMARBEER SINGH SIDHU amar.beer

Settings.jpeg 104 KB20 September 2022 AMARBEER SINGH SIDHU amar.beer
